objects
{
  IdealLine00
  {
    file=IdealLine00.dof
	flags=0
  }
  aisle00
  {
    file=aisle00.dof
    flags=6
  }
  aisle03
  {
    file=aisle03.dof
    flags=6
  }
  aisle06
  {
    file=aisle06.dof
    flags=6
  }
  aislelod
  {
    file=aislelod.dof
    flags=6
  }
  amblnc00
  {
    file=amblnc00.dof
    flags=6
  }
  billboard00
  {
    file=billboard00.dof
    flags=6
  }
  billboard01
  {
    file=billboard01.dof
    flags=6
  }
  billboard02
  {
    file=billboard02.dof
    flags=6
  }
  billboard03
  {
    file=billboard03.dof
    flags=6
  }
  billboard04
  {
    file=billboard04.dof
    flags=6
  }
  billboard05
  {
    file=billboard05.dof
    flags=6
  }
  billboard07
  {
    file=billboard07.dof
    flags=6
  }
  billboard09
  {
    file=billboard09.dof
    flags=6
  }
  billboard11
  {
    file=billboard11.dof
    flags=6
  }
  billboard15
  {
    file=billboard15.dof
    flags=6
  }
  billboard16
  {
    file=billboard16.dof
    flags=6
  }
  billboard17
  {
    file=billboard17.dof
    flags=6
  }
  billboard18
  {
    file=billboard18.dof
    flags=6
  }
  billboard19
  {
    file=billboard19.dof
    flags=6
  }
  billboard20
  {
    file=billboard20.dof
    flags=6
  }
  billboard22
  {
    file=billboard22.dof
    flags=6
  }
  billboard23
  {
    file=billboard23.dof
    flags=6
  }
  billboard24
  {
    file=billboard24.dof
    flags=6
  }
  billboard25
  {
    file=billboard25.dof
    flags=6
  }
  billboard26
  {
    file=billboard26.dof
    flags=6
  }
  bptower
  {
    file=bptower.dof
    flags=6
  }
  carpop00
  {
    file=carpop00.dof
    flags=6
  }
  carpop01
  {
    file=carpop01.dof
    flags=6
  }
  carpop02
  {
    file=carpop02.dof
    flags=6
  }
  carpop05
  {
    file=carpop05.dof
    flags=6
  }
  carpop06
  {
    file=carpop06.dof
    flags=6
  }
  carpop07
  {
    file=carpop07.dof
    flags=6
  }
  carpop08
  {
    file=carpop08.dof
    flags=6
  }
  carpop09
  {
    file=carpop09.dof
    flags=6
  }
  carpop10
  {
    file=carpop10.dof
    flags=6
  }
  carpop11
  {
    file=carpop11.dof
    flags=6
  }
  cars00
  {
    file=cars00.dof
    flags=6
  }
  cars01
  {
    file=cars01.dof
    flags=6
  }
  cars02
  {
    file=cars02.dof
    flags=6
  }
  cars03
  {
    file=cars03.dof
    flags=6
  }
  cars04
  {
    file=cars04.dof
    flags=6
  }
  cars09
  {
    file=cars09.dof
    flags=6
  }
  cars10
  {
    file=cars10.dof
    flags=6
  }
  cars11
  {
    file=cars11.dof
    flags=6
  }
  cars12
  {
    file=cars12.dof
    flags=6
  }
  cars13
  {
    file=cars13.dof
    flags=6
  }
  cars14
  {
    file=cars14.dof
    flags=6
  }
  clouds
  {
    file=clouds.dof
    flags=73
  }
  cntrcol
  {
    file=cntrcol.dof
    flags=6
  }
  cntrstrs
  {
    file=cntrstrs.dof
    flags=6
  }
  cone009
  {
    file=cone009.dof
    flags=0
  }
  cone010
  {
    file=cone010.dof
    flags=0
  }
  cone011
  {
    file=cone011.dof
    flags=0
  }
  cone012
  {
    file=cone012.dof
    flags=0
  }
  cone013
  {
    file=cone013.dof
    flags=0
  }
  cone014
  {
    file=cone014.dof
    flags=0
  }
  cone015
  {
    file=cone015.dof
    flags=0
  }
  cone016
  {
    file=cone016.dof
    flags=0
  }
  cone017
  {
    file=cone017.dof
    flags=0
  }
  ctrlcntr
  {
    file=ctrlcntr.dof
    flags=6
  }
  ctrltwr
  {
    file=ctrltwr.dof
    flags=6
  }
  dwnstair
  {
    file=dwnstair.dof
    flags=6
  }
  fence00
  {
    file=fence00.dof
    flags=6
  }
  fence000
  {
    file=fence000.dof
    flags=6
  }
  fence01
  {
    file=fence01.dof
    flags=6
  }
  fence02
  {
    file=fence02.dof
    flags=6
  }
  fence03
  {
    file=fence03.dof
    flags=6
  }
  fence04
  {
    file=fence04.dof
    flags=6
  }
  fence05
  {
    file=fence05.dof
    flags=6
  }
  fence06
  {
    file=fence06.dof
    flags=6
  }
  fence07
  {
    file=fence07.dof
    flags=6
  }
  fence11
  {
    file=fence11.dof
    flags=6
  }
  fence12
  {
    file=fence12.dof
    flags=6
  }
  fence13
  {
    file=fence13.dof
    flags=6
  }
  fence14
  {
    file=fence14.dof
    flags=6
  }
  fence15
  {
    file=fence15.dof
    flags=6
  }
  fence16
  {
    file=fence16.dof
    flags=6
  }
  fence20
  {
    file=fence20.dof
    flags=6
  }
  fence21
  {
    file=fence21.dof
    flags=6
  }
  fence23
  {
    file=fence23.dof
    flags=6
  }
  fence25
  {
    file=fence25.dof
    flags=6
  }
  fence26
  {
    file=fence26.dof
    flags=6
  }
  fence27
  {
    file=fence27.dof
    flags=6
  }
  fence28
  {
    file=fence28.dof
    flags=6
  }
  fence29
  {
    file=fence29.dof
    flags=6
  }
  fence30
  {
    file=fence30.dof
    flags=6
  }
  fence31
  {
    file=fence31.dof
    flags=6
  }
  fence32
  {
    file=fence32.dof
    flags=6
  }
  fence33
  {
    file=fence33.dof
    flags=6
  }
  fence34
  {
    file=fence34.dof
    flags=6
  }
  fence35
  {
    file=fence35.dof
    flags=6
  }
  fence36
  {
    file=fence36.dof
    flags=6
  }
  fence37
  {
    file=fence37.dof
    flags=6
  }
  fence38
  {
    file=fence38.dof
    flags=6
  }
  fence39
  {
    file=fence39.dof
    flags=6
  }
  fence40
  {
    file=fence40.dof
    flags=6
  }
  fence41
  {
    file=fence41.dof
    flags=6
  }
  fence42
  {
    file=fence42.dof
    flags=6
  }
  fence420
  {
    file=fence420.dof
    flags=6
  }
  fly00
  {
    file=fly00.dof
    flags=6
  }
  fly01
  {
    file=fly01.dof
    flags=6
  }
  fly02
  {
    file=fly02.dof
    flags=6
  }
  fujigs00
  {
    file=fujigs00.dof
    flags=6
  }
  fujigs03
  {
    file=fujigs03.dof
    flags=6
  }
  fujigs07
  {
    file=fujigs07.dof
    flags=6
  }
  fujigs10
  {
    file=fujigs10.dof
    flags=6
  }
  fujigslod00
  {
    file=fujigslod00.dof
    flags=6
  }
  fujigslod03
  {
    file=fujigslod03.dof
    flags=6
  }
  fujigslod07
  {
    file=fujigslod07.dof
    flags=6
  }
  fujigslod10
  {
    file=fujigslod10.dof
    flags=6
  }
  garage00
  {
    file=garage00.dof
    flags=6
  }
  garage02
  {
    file=garage02.dof
    flags=6
  }
  garage03
  {
    file=garage03.dof
    flags=6
  }
  jumbo
  {
    file=jumbo.dof
    flags=6
  }
  jumbo01
  {
    file=jumbo01.dof
    flags=6
  }
  jumbo2
  {
    file=jumbo2.dof
    flags=6
  }
  lptree00
  {
    file=lptree00.dof
    flags=6
  }
  lptree000
  {
    file=lptree000.dof
    flags=6
  }
  lptree001
  {
    file=lptree001.dof
    flags=6
  }
  lptree01
  {
    file=lptree01.dof
    flags=6
  }
  lptree02
  {
    file=lptree02.dof
    flags=6
  }
  lptree03
  {
    file=lptree03.dof
    flags=6
  }
  lptree04
  {
    file=lptree04.dof
    flags=6
  }
  lptree05
  {
    file=lptree05.dof
    flags=6
  }
  lptree06
  {
    file=lptree06.dof
    flags=6
  }
  lptree07
  {
    file=lptree07.dof
    flags=6
  }
  lptree08
  {
    file=lptree08.dof
    flags=6
  }
  lptree09
  {
    file=lptree09.dof
    flags=6
  }
  lptree10
  {
    file=lptree10.dof
    flags=6
  }
  lptree11
  {
    file=lptree11.dof
    flags=6
  }
  lptree12
  {
    file=lptree12.dof
    flags=6
  }
  lptree13
  {
    file=lptree13.dof
    flags=6
  }
  lptree14
  {
    file=lptree14.dof
    flags=6
  }
  lptree15
  {
    file=lptree15.dof
    flags=6
  }
  lptree16
  {
    file=lptree16.dof
    flags=6
  }
  lptree17
  {
    file=lptree17.dof
    flags=6
  }
  lptree18
  {
    file=lptree18.dof
    flags=6
  }
  lptree19
  {
    file=lptree19.dof
    flags=6
  }
  lptree20
  {
    file=lptree20.dof
    flags=6
  }
  lptree21
  {
    file=lptree21.dof
    flags=6
  }
  lptree22
  {
    file=lptree22.dof
    flags=6
  }
  lptree23
  {
    file=lptree23.dof
    flags=6
  }
  lptree24
  {
    file=lptree24.dof
    flags=6
  }
  lptree25
  {
    file=lptree25.dof
    flags=6
  }
  lptree26
  {
    file=lptree26.dof
    flags=6
  }
  lptree27
  {
    file=lptree27.dof
    flags=6
  }
  lptree28
  {
    file=lptree28.dof
    flags=6
  }
  lptree29
  {
    file=lptree29.dof
    flags=6
  }
  lptree30
  {
    file=lptree30.dof
    flags=6
  }
  lptree31
  {
    file=lptree31.dof
    flags=6
  }
  lptree32
  {
    file=lptree32.dof
    flags=6
  }
  lptree33
  {
    file=lptree33.dof
    flags=6
  }
  lptree34
  {
    file=lptree34.dof
    flags=6
  }
  lptree35
  {
    file=lptree35.dof
    flags=6
  }
  lptree36
  {
    file=lptree36.dof
    flags=6
  }
  lptree37
  {
    file=lptree37.dof
    flags=6
  }
  lptree38
  {
    file=lptree38.dof
    flags=6
  }
  lptree39
  {
    file=lptree39.dof
    flags=6
  }
  lptree40
  {
    file=lptree40.dof
    flags=6
  }
  lptree41
  {
    file=lptree41.dof
    flags=6
  }
  lptree42
  {
    file=lptree42.dof
    flags=6
  }
  lptree43
  {
    file=lptree43.dof
    flags=6
  }
  lptree44
  {
    file=lptree44.dof
    flags=6
  }
  lptree45
  {
    file=lptree45.dof
    flags=6
  }
  lptree46
  {
    file=lptree46.dof
    flags=6
  }
  lptree47
  {
    file=lptree47.dof
    flags=6
  }
  lptree48
  {
    file=lptree48.dof
    flags=6
  }
  lptree49
  {
    file=lptree49.dof
    flags=6
  }
  lptree50
  {
    file=lptree50.dof
    flags=6
  }
  lptree51
  {
    file=lptree51.dof
    flags=6
  }
  lptree52
  {
    file=lptree52.dof
    flags=6
  }
  lptree53
  {
    file=lptree53.dof
    flags=6
  }
  lptree54
  {
    file=lptree54.dof
    flags=6
  }
  lptree55
  {
    file=lptree55.dof
    flags=6
  }
  lptree56
  {
    file=lptree56.dof
    flags=6
  }
  lptree57
  {
    file=lptree57.dof
    flags=6
  }
  lptree58
  {
    file=lptree58.dof
    flags=6
  }
  lptree59
  {
    file=lptree59.dof
    flags=6
  }
  lptree60
  {
    file=lptree60.dof
    flags=6
  }
  lptree61
  {
    file=lptree61.dof
    flags=6
  }
  lptree62
  {
    file=lptree62.dof
    flags=6
  }
  lptree63
  {
    file=lptree63.dof
    flags=6
  }
  lptree64
  {
    file=lptree64.dof
    flags=6
  }
  lptree65
  {
    file=lptree65.dof
    flags=6
  }
  lptree66
  {
    file=lptree66.dof
    flags=6
  }
  lptree67
  {
    file=lptree67.dof
    flags=6
  }
  lptree68
  {
    file=lptree68.dof
    flags=6
  }
  lptree69
  {
    file=lptree69.dof
    flags=6
  }
  lptree70
  {
    file=lptree70.dof
    flags=6
  }
  lptree71
  {
    file=lptree71.dof
    flags=6
  }
  lptree72
  {
    file=lptree72.dof
    flags=6
  }
  lptree73
  {
    file=lptree73.dof
    flags=6
  }
  lptree74
  {
    file=lptree74.dof
    flags=6
  }
  lptree75
  {
    file=lptree75.dof
    flags=6
  }
  lptree76
  {
    file=lptree76.dof
    flags=6
  }
  lptree79
  {
    file=lptree79.dof
    flags=6
  }
  lptree80
  {
    file=lptree80.dof
    flags=6
  }
  lptree81
  {
    file=lptree81.dof
    flags=6
  }
  lptree82
  {
    file=lptree82.dof
    flags=6
  }
  lptree83
  {
    file=lptree83.dof
    flags=6
  }
  lptree84
  {
    file=lptree84.dof
    flags=6
  }
  lptree85
  {
    file=lptree85.dof
    flags=6
  }
  lptree86
  {
    file=lptree86.dof
    flags=6
  }
  lptree87
  {
    file=lptree87.dof
    flags=6
  }
  lptree88
  {
    file=lptree88.dof
    flags=6
  }
  lptree89
  {
    file=lptree89.dof
    flags=6
  }
  lptree90
  {
    file=lptree90.dof
    flags=6
  }
  mainsgn1
  {
    file=mainsgn1.dof
    flags=6
  }
  mainsgn2
  {
    file=mainsgn2.dof
    flags=6
  }
  mainsgn3
  {
    file=mainsgn3.dof
    flags=6
  }
  mbox00
  {
    file=mbox00.dof
    flags=6
  }
  mbox00a
  {
    file=mbox00a.dof
    flags=6
  }
  mbox00b
  {
    file=mbox00b.dof
    flags=6
  }
  mbox01
  {
    file=mbox01.dof
    flags=6
  }
  mbox01a
  {
    file=mbox01a.dof
    flags=6
  }
  mbox01b
  {
    file=mbox01b.dof
    flags=6
  }
  mbox02
  {
    file=mbox02.dof
    flags=6
  }
  mbox02a
  {
    file=mbox02a.dof
    flags=6
  }
  mbox02b
  {
    file=mbox02b.dof
    flags=6
  }
  mbox03
  {
    file=mbox03.dof
    flags=6
  }
  mbox03a
  {
    file=mbox03a.dof
    flags=6
  }
  mbox03b
  {
    file=mbox03b.dof
    flags=6
  }
  mbox04
  {
    file=mbox04.dof
    flags=6
  }
  mbox04a
  {
    file=mbox04a.dof
    flags=6
  }
  mbox05
  {
    file=mbox05.dof
    flags=6
  }
  mbox05a
  {
    file=mbox05a.dof
    flags=6
  }
  mbox05b
  {
    file=mbox05b.dof
    flags=6
  }
  mbox06
  {
    file=mbox06.dof
    flags=6
  }
  mbox06a
  {
    file=mbox06a.dof
    flags=6
  }
  mbox06b
  {
    file=mbox06b.dof
    flags=6
  }
  mbox09
  {
    file=mbox09.dof
    flags=6
  }
  mbox09a
  {
    file=mbox09a.dof
    flags=6
  }
  mbox09b
  {
    file=mbox09b.dof
    flags=6
  }
  mbox10
  {
    file=mbox10.dof
    flags=6
  }
  mbox10a
  {
    file=mbox10a.dof
    flags=6
  }
  mbox10b
  {
    file=mbox10b.dof
    flags=6
  }
  mbox11
  {
    file=mbox11.dof
    flags=6
  }
  mbox11a
  {
    file=mbox11a.dof
    flags=6
  }
  mbox11b
  {
    file=mbox11b.dof
    flags=6
  }
  mbox13
  {
    file=mbox13.dof
    flags=6
  }
  mbox14
  {
    file=mbox14.dof
    flags=6
  }
  mbox15
  {
    file=mbox15.dof
    flags=6
  }
  mbox15a
  {
    file=mbox15a.dof
    flags=6
  }
  mbox15b
  {
    file=mbox15b.dof
    flags=6
  }
  mbox16
  {
    file=mbox16.dof
    flags=6
  }
  mbox17
  {
    file=mbox17.dof
    flags=6
  }
  mbox17a
  {
    file=mbox17a.dof
    flags=6
  }
  mbox17b
  {
    file=mbox17b.dof
    flags=6
  }
  mbox18
  {
    file=mbox18.dof
    flags=6
  }
  mbox18a
  {
    file=mbox18a.dof
    flags=6
  }
  mbox18b
  {
    file=mbox18b.dof
    flags=6
  }
  object01
  {
    file=object01.dof
    flags=6
  }
  paddock
  {
    file=paddock.dof
    flags=6
  }
  people02
  {
    file=people02.dof
    flags=6
  }
  people03
  {
    file=people03.dof
    flags=6
  }
  people04
  {
    file=people04.dof
    flags=6
  }
  people05
  {
    file=people05.dof
    flags=6
  }
  people11
  {
    file=people11.dof
    flags=6
  }
  people12
  {
    file=people12.dof
    flags=6
  }
  people13
  {
    file=people13.dof
    flags=6
  }
  pickup01
  {
    file=pickup01.dof
    flags=6
  }
  pickup04
  {
    file=pickup04.dof
    flags=6
  }
  pickup05
  {
    file=pickup05.dof
    flags=6
  }
  pipes00
  {
    file=pipes00.dof
    flags=6
  }
  pitbld02
  {
    file=pitbld02.dof
    flags=6
  }
  pitbldmid
  {
    file=pitbldmid.dof
    flags=6
  }
  pitbldmiddetaillod
  {
    file=pitbldmiddetaillod.dof
    flags=6
  }
  pitlights
  {
    file=pitlights.dof
    flags=6
  }
  pitlights06
  {
    file=pitlights06.dof
    flags=6
  }
  pitlights10
  {
    file=pitlights10.dof
    flags=6
  }
  pitslots
  {
    file=pitslots.dof
    flags=6
  }
  pitstrs
  {
    file=pitstrs.dof
    flags=6
  }
  pitstrs01
  {
    file=pitstrs01.dof
    flags=6
  }
  podium
  {
    file=podium.dof
    flags=6
  }
  post00
  {
    file=post00.dof
    flags=6
  }
  post01
  {
    file=post01.dof
    flags=6
  }
  post02
  {
    file=post02.dof
    flags=6
  }
  post03
  {
    file=post03.dof
    flags=6
  }
  post04
  {
    file=post04.dof
    flags=6
  }
  post05
  {
    file=post05.dof
    flags=6
  }
  post06
  {
    file=post06.dof
    flags=6
  }
  post07
  {
    file=post07.dof
    flags=6
  }
  post08
  {
    file=post08.dof
    flags=6
  }
  post09
  {
    file=post09.dof
    flags=6
  }
  potnzarc
  {
    file=potnzarc.dof
    flags=6
  }
  ppl00
  {
    file=ppl00.dof
    flags=6
  }
  ppl01
  {
    file=ppl01.dof
    flags=6
  }
  ppl02
  {
    file=ppl02.dof
    flags=6
  }
  ppl03
  {
    file=ppl03.dof
    flags=6
  }
  ppl06
  {
    file=ppl06.dof
    flags=6
  }
  ppl08
  {
    file=ppl08.dof
    flags=6
  }
  ppl10
  {
    file=ppl10.dof
    flags=6
  }
  ppl107
  {
    file=ppl107.dof
    flags=6
  }
  ppl121
  {
    file=ppl121.dof
    flags=6
  }
  ppl122
  {
    file=ppl122.dof
    flags=6
  }
  ppl123
  {
    file=ppl123.dof
    flags=6
  }
  ppl124
  {
    file=ppl124.dof
    flags=6
  }
  ppl125
  {
    file=ppl125.dof
    flags=6
  }
  ppl126
  {
    file=ppl126.dof
    flags=6
  }
  ppl127
  {
    file=ppl127.dof
    flags=6
  }
  ppl128
  {
    file=ppl128.dof
    flags=6
  }
  ppl13
  {
    file=ppl13.dof
    flags=6
  }
  ppl134
  {
    file=ppl134.dof
    flags=6
  }
  ppl14
  {
    file=ppl14.dof
    flags=6
  }
  ppl15
  {
    file=ppl15.dof
    flags=6
  }
  ppl19
  {
    file=ppl19.dof
    flags=6
  }
  ppl21
  {
    file=ppl21.dof
    flags=6
  }
  ppl45
  {
    file=ppl45.dof
    flags=6
  }
  ppl50
  {
    file=ppl50.dof
    flags=6
  }
  ppl53
  {
    file=ppl53.dof
    flags=6
  }
  ppl58
  {
    file=ppl58.dof
    flags=6
  }
  ppl61
  {
    file=ppl61.dof
    flags=6
  }
  ppl63
  {
    file=ppl63.dof
    flags=6
  }
  ppl76
  {
    file=ppl76.dof
    flags=6
  }
  ppl81
  {
    file=ppl81.dof
    flags=6
  }
  ppl96
  {
    file=ppl96.dof
    flags=6
  }
  ppl98
  {
    file=ppl98.dof
    flags=6
  }
  ptlit01
  {
    file=ptlit01.dof
    flags=6
  }
  ptlit02
  {
    file=ptlit02.dof
    flags=6
  }
  rvboxes00
  {
    file=rvboxes00.dof
    flags=6
  }
  sidl000
  {
    file=sidl000.dof
    flags=6
  }
  sidl001
  {
    file=sidl001.dof
    flags=6
  }
  sidl002
  {
    file=sidl002.dof
    flags=6
  }
  sidl003
  {
    file=sidl003.dof
    flags=6
  }
  sidl004
  {
    file=sidl004.dof
    flags=6
  }
  sidl005
  {
    file=sidl005.dof
    flags=6
  }
  sidl006
  {
    file=sidl006.dof
    flags=6
  }
  sidl009
  {
    file=sidl009.dof
    flags=6
  }
  sidl010
  {
    file=sidl010.dof
    flags=6
  }
  sidl011
  {
    file=sidl011.dof
    flags=6
  }
  sidl012
  {
    file=sidl012.dof
    flags=6
  }
  sidl013
  {
    file=sidl013.dof
    flags=6
  }
  sidl014
  {
    file=sidl014.dof
    flags=6
  }
  sidl015
  {
    file=sidl015.dof
    flags=6
  }
  sidl016
  {
    file=sidl016.dof
    flags=6
  }
  sidl018
  {
    file=sidl018.dof
    flags=6
  }
  sidl019
  {
    file=sidl019.dof
    flags=6
  }
  sidl020
  {
    file=sidl020.dof
    flags=6
  }
  sidl021
  {
    file=sidl021.dof
    flags=6
  }
  sidl101
  {
    file=sidl101.dof
    flags=6
  }
  sidr000
  {
    file=sidr000.dof
    flags=6
  }
  sidr002
  {
    file=sidr002.dof
    flags=6
  }
  sidr003
  {
    file=sidr003.dof
    flags=6
  }
  sidr006
  {
    file=sidr006.dof
    flags=6
  }
  sidr009
  {
    file=sidr009.dof
    flags=6
  }
  sidr010
  {
    file=sidr010.dof
    flags=6
  }
  sidr011
  {
    file=sidr011.dof
    flags=6
  }
  sidr012
  {
    file=sidr012.dof
    flags=0
  }
  sidr013
  {
    file=sidr013.dof
    flags=6
  }
  sidr014
  {
    file=sidr014.dof
    flags=6
  }
  sidr015
  {
    file=sidr015.dof
    flags=6
  }
  sidr016
  {
    file=sidr016.dof
    flags=6
  }
  sidr018
  {
    file=sidr018.dof
    flags=6
  }
  sidr019
  {
    file=sidr019.dof
    flags=6
  }
  sidr020
  {
    file=sidr020.dof
    flags=6
  }
  sidr021
  {
    file=sidr021.dof
    flags=6
  }
  sign0000
  {
    file=sign0000.dof
    flags=6
  }
  sign0001
  {
    file=sign0001.dof
    flags=6
  }
  sign0002
  {
    file=sign0002.dof
    flags=6
  }
  sign02
  {
    file=sign02.dof
    flags=6
  }
  sign03
  {
    file=sign03.dof
    flags=6
  }
  sign04
  {
    file=sign04.dof
    flags=6
  }
  sign06
  {
    file=sign06.dof
    flags=6
  }
  sign07
  {
    file=sign07.dof
    flags=6
  }
  sign08
  {
    file=sign08.dof
    flags=6
  }
  sign09
  {
    file=sign09.dof
    flags=6
  }
  sign10
  {
    file=sign10.dof
    flags=6
  }
  skyboxi
  {
    file=skyboxi.dof
    flags=73
  }
  stlite
  {
    file=stlite.dof
    flags=6
  }
  stslots
  {
    file=stslots.dof
    flags=6
  }
  tent00
  {
    file=tent00.dof
    flags=6
  }
  tent01
  {
    file=tent01.dof
    flags=6
  }
  tent02
  {
    file=tent02.dof
    flags=6
  }
  tent03
  {
    file=tent03.dof
    flags=6
  }
  tent04
  {
    file=tent04.dof
    flags=6
  }
  tent05
  {
    file=tent05.dof
    flags=6
  }
  tent06
  {
    file=tent06.dof
    flags=6
  }
  tent07
  {
    file=tent07.dof
    flags=6
  }
  tent08
  {
    file=tent08.dof
    flags=6
  }
  tent09
  {
    file=tent09.dof
    flags=6
  }
  tent10
  {
    file=tent10.dof
    flags=6
  }
  tent11
  {
    file=tent11.dof
    flags=6
  }
  tent12
  {
    file=tent12.dof
    flags=6
  }
  tirewall01
  {
    file=tirewall01.dof
    flags=6
  }
  tirewall03
  {
    file=tirewall03.dof
    flags=6
  }
  tirewall04
  {
    file=tirewall04.dof
    flags=6
  }
  tirewall05
  {
    file=tirewall05.dof
    flags=6
  }
  tirewall06
  {
    file=tirewall06.dof
    flags=6
  }
  tirewall07
  {
    file=tirewall07.dof
    flags=6
  }
  tirewall08
  {
    file=tirewall08.dof
    flags=6
  }
  tirewall09
  {
    file=tirewall09.dof
    flags=6
  }
  tirewall10
  {
    file=tirewall10.dof
    flags=6
  }
  tirewall11
  {
    file=tirewall11.dof
    flags=6
  }
  tirewall12
  {
    file=tirewall12.dof
    flags=6
  }
  tirewall13
  {
    file=tirewall13.dof
    flags=6
  }
  tower
  {
    file=tower.dof
    flags=6
  }
  towtrk00
  {
    file=towtrk00.dof
    flags=6
  }
  towtrk01
  {
    file=towtrk01.dof
    flags=6
  }
  towtrk02
  {
    file=towtrk02.dof
    flags=6
  }
  trailer00
  {
    file=trailer00.dof
    flags=6
  }
  trailer01
  {
    file=trailer01.dof
    flags=6
  }
  trailer02
  {
    file=trailer02.dof
    flags=6
  }
  trailer03
  {
    file=trailer03.dof
    flags=6
  }
  trailer06
  {
    file=trailer06.dof
    flags=6
  }
  trailer07
  {
    file=trailer07.dof
    flags=6
  }
  trailer08
  {
    file=trailer08.dof
    flags=6
  }
  trailer09
  {
    file=trailer09.dof
    flags=6
  }
  trailer10
  {
    file=trailer10.dof
    flags=6
  }
  trak000
  {
    file=trak000.dof
    flags=6
  }
  trak001
  {
    file=trak001.dof
    flags=6
  }
  trak002
  {
    file=trak002.dof
    flags=6
  }
  trak003
  {
    file=trak003.dof
    flags=6
  }
  trak006
  {
    file=trak006.dof
    flags=6
  }
  trak009
  {
    file=trak009.dof
    flags=6
  }
  trak011
  {
    file=trak011.dof
    flags=6
  }
  trak014
  {
    file=trak014.dof
    flags=6
  }
  trak016
  {
    file=trak016.dof
    flags=6
  }
  trak019
  {
    file=trak019.dof
    flags=6
  }
  tree76
  {
    file=tree76.dof
    flags=6
  }
  treeclump00
  {
    file=treeclump00.dof
    flags=6
  }
  treeclump01
  {
    file=treeclump01.dof
    flags=6
  }
  treeclump02
  {
    file=treeclump02.dof
    flags=6
  }
  treeclump06
  {
    file=treeclump06.dof
    flags=6
  }
  treeclump07
  {
    file=treeclump07.dof
    flags=6
  }
  treeclump08
  {
    file=treeclump08.dof
    flags=6
  }
  treeclump10
  {
    file=treeclump10.dof
    flags=6
  }
  treeclump13
  {
    file=treeclump13.dof
    flags=6
  }
  treeclump15
  {
    file=treeclump15.dof
    flags=6
  }
  treeclump17
  {
    file=treeclump17.dof
    flags=6
  }
  treeclump18
  {
    file=treeclump18.dof
    flags=6
  }
  treeclump19
  {
    file=treeclump19.dof
    flags=6
  }
  treeclump20
  {
    file=treeclump20.dof
    flags=6
  }
  treeclump21
  {
    file=treeclump21.dof
    flags=6
  }
  treeclump22
  {
    file=treeclump22.dof
    flags=6
  }
  treeclump26
  {
    file=treeclump26.dof
    flags=6
  }
  treeclump32
  {
    file=treeclump32.dof
    flags=6
  }
  treeclump36
  {
    file=treeclump36.dof
    flags=6
  }
  treeclump44
  {
    file=treeclump44.dof
    flags=6
  }
  treeclump49
  {
    file=treeclump49.dof
    flags=6
  }
  treeclump57
  {
    file=treeclump57.dof
    flags=6
  }
  treeclump60
  {
    file=treeclump60.dof
    flags=6
  }
  treeclump63
  {
    file=treeclump63.dof
    flags=6
  }
  treeclump69
  {
    file=treeclump69.dof
    flags=6
  }
  trees00
  {
    file=trees00.dof
    flags=6
  }
  trees01
  {
    file=trees01.dof
    flags=6
  }
  trees02
  {
    file=trees02.dof
    flags=6
  }
  trees03
  {
    file=trees03.dof
    flags=6
  }
  trees04
  {
    file=trees04.dof
    flags=6
  }
  twrcoll
  {
    file=twrcoll.dof
    flags=6
  }
  wall02
  {
    file=wall02.dof
    flags=6
  }
  wall03
  {
    file=wall03.dof
    flags=6
  }
}
